@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap');
body{
	font-family: Roboto Slab;
	color: #1d411b;
}
.MyDots{
	display: flex;
    list-style: none;
    margin: auto;
    width: 100px;
    padding-left: 0px;
    position: relative;
    z-index: 30;
    bottom: 63px;
    justify-content: space-around; 
}
.MyDots li.slick-active button{
	background-color: #fff;
}
.MyDots button{
	text-indent: -9999999px;
    border: solid;
    border-color: white;
    width: 15px;
    height: 15px;
    border-radius: 8px;
    background-color: transparent;
}
.whitelines{
	background-color: white;
	z-index: 5000;
	width: 30px;
	height: 4px;
	border-radius: 2px;
}
.navbar-toggler-icon{
	display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.navbar-toggler{
	background-color: green;
	position: relative;
	width: 56px;
	height: 40px;
}
@media screen and (max-width: 1142px){
	.collapse{
		opacity: 1;
	}
	.navbar-nav .nav-link{
		padding-left: 20px;
	}
}
@media screen and (max-width: 1244px){
	.NVB a:nth-child(6){
		margin: 0;
	}
}
@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link{
    	padding-right: .5rem;
    	padding-left: .5rem;
    	font-size: 1vw;
	}
}
.start-cont{
	border-bottom: 1.5px solid;
	border-color: #e9e9e9; 
    background: linear-gradient(90deg, rgba(40,196,28,0.8662815467984069) 0%, rgba(151,227,146,1) 10%, rgba(255,255,255,1) 27%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 72%, rgba(217,244,214,1) 86%, rgba(40,196,28,0.87) 100%);
}
.start{
	max-width: 1125px;
	margin: auto;
	display: flex;
	justify-content: space-around;
	padding: 20px 0px;
}
.contacts{
	max-width: 241px;
	margin-top: 50px;
}
.contacts span{
	display: block;
	font-size: 1.4vw;
}
.start a{
	max-width: 240px;
	margin-left: 5%;
}
.start img{
	width: 100%;
	border-radius: 50%;
}
.textstart{
	display: block;
    max-width: 241px;
    text-align: center;
    font-size: 2vw;
    margin-bottom: 0px;
}
.menu{
	margin-top: 3px;
	width: 100%;
	border-top: 1.5px solid;
	border-bottom: 2px solid;
	border-color: #e9e9e9;
    margin-bottom: 15px;
    background-color: white;
}
.nav-item{
	margin-right: 30px;
	font-size: 16px;
	color: #1d411b;
}
.nav-item:hover{
	color: #25ce1b;
}
.nav-item:last-child{
	margin-right: 0;
}
.NVB{
	margin:auto;
}

.slider_item img{
	width: 100%;
	min-height: 762px;
	position: relative;
    z-index: 10;
}

.bottomtitlenewone{
    position: absolute;
    z-index: 39;
    color: white;
    top: 20%;
    max-width: 600px;
    background-color: rgba(0,0,0,0.6);
    padding: 40px;
    border-radius: 30px;
	margin-left: 15px;
	text-align: center;
}
.bottomtitlenewone p:nth-child(1){
	font-size: 2.4vw;
	margin-bottom: 20px;
}
.bottomtitlenewone p:nth-child(2){
	font-size: 1.5vw;
}
.bottomtitlenewone p:nth-child(3), .bottomtitlenewone span{
	font-size: 1.5vw;
}
.fix{
  position: fixed;
  top: 0;
  z-index: 9999;
  margin-top: 0px;
}
.slick-slide, .slick-slide img  {
   height:100px;
}
#kerivnyky{
	width: 100%;
	margin-bottom: 40px;
}
.ker-cont{
	max-width: 1000px;
	margin:auto;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.ker-block{
    min-height: 310px;
    border-radius: 30px;
    max-width: 238px;
    box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
    padding: 20px;
    margin-top: 30px;
}
.ker-block:nth-child(2){
	max-width: 356px !important;
}
.ker-block img{
	margin: auto;
    display: block;
    border-radius: 38px;
    padding-top: 17px;
}
.ker-block span{
	text-align: center;
    display: block;
}
.ker-block span:nth-child(2){
	font-size: 1.3em;
}
.our-comb{
	width: 100%;
	background-image: url(img/kombinat.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 30px 0 50px;
    padding: 50px;
}
.ourinfo{
	max-width: 1000px;
	margin: auto;
	background-color: rgba(0,0,0,0.7);
	padding: 20px;
    border-radius: 30px;}
#first{
	color: white;
	font-weight: bold;
	float: right;
}
#first,.textinside p{
	font-size: 1em;
}
.textinside p{
	padding-top: 12%;
    text-align: center;
    color: white;
}
.contli{
	text-align: start;
}
.container-table{
    max-width: 1300px;
    margin: auto;
    text-align: center;
    box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
    border-radius: 25px;
    padding: 20px;
    border-top: 1.5px solid;
    border-bottom: 1.5px solid;
	border-color: #e9e9e9;

} 
table{
    width: 100%;
    border-collapse: collapse;
    min-height: 593px;
    display: none;
    margin-top: 13px;
}
h1, h2,h3, h4{
	margin:0;
	text-align: center;
    font-weight: bold;
}
h1,h3,h4{
	font-size: 1.5em;
    display: block;
    margin: auto;
    line-height: 54px;
    margin-bottom: 25px;
}
h1,h3{
	max-width: 431px;
}
h4{
	max-width: 561px;
}
h2{
	font-size: 1.1em;
}
thead, tbody{
	font-size: 1em;
}

tr{
    border-bottom: 1px solid;
    border-color: rgba(120, 30, 121, 0.253);
    transition: background-color .1s linear;
}
tr:nth-child(even){
    background-color: rgba(40,196,28,0.5);
    transition: background-color .1s linear;
}
tbody tr:hover,tbody tr:nth-child(even):hover{
    background-color: rgb(40,196,28);
    color: #fff;
}
.titletable{
	display: flex;
	max-width: 816px;
    margin: auto;
}
.btndown1, .btndown2, .btndown3, .btndown4, .btndown6, .booksdown{
	width: 48px;
	height: 23px;
	margin-left: 8px;
	background-image: url(img/down.svg);
	-webkit-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
}
#table1, #table2,#table3, #table4, #table6{
	display:none;
}
.showbtn{
	background-image: url(img/up.svg) !important;
	width: 30px;
	margin-left: 16px;
}
.contli span{
	font-size: 1.3em;
}
.booksdown{
	display: inline-block;
}
.container-table a, .rek-inside a{
	color: green;
}
.container-table a:hover, .rek-inside a:hover{
	color: #25ce1b;
}
.show{
	display: inline-table !important;
	display: block;
}
#pro-navch{
	margin-bottom: 40px;
}

.maps, .rek-block{
	width: 100%;
}
.maps iframe{
    max-width: 400px;
    height: 400px;
    margin: auto;
    display: block;
    padding: 25px;
    box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
    border-radius: 25px;
}
h3{
	display: block;
	text-align: center;
	margin: auto;
	padding-top: 30px;
	max-width: 414px;
}
h3:before, h1:before, h4:before{
	content: '';
	float: left;
	width: 100px;
	min-height: 36px;
	border-left: 3px solid;
	border-top: 3px solid;
	border-color: #dde1f4;
	margin-top: 23px;
}
h3:after, h1:after, h4:after{
	content: '';
	float: right;
	width: 100px;
	min-height: 36px;
	border-right: 3px solid;
	border-top: 3px solid;
	border-color: #dde1f4;
	margin-top: 23px;
}
.maps-inside, .rek-inside{
	box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
	max-width: 700px;
	border-radius: 25px;
	margin: auto;
	padding-bottom: 30px;
	padding-top:35px;
	margin-top: 30px;
}
.text-map{
	margin-top: 25px;
}
.text-map p{
	text-align: center;
}
.text-map ul{
	width: 200px;
    margin: auto;
    margin-bottom: 20px;
}
#anketa{
	max-width: 700px;
	margin: auto;
}
form{
	box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
	border-radius: 25px;
	padding: 50px;
	margin-bottom: 40px;
}
#anketa p{
	text-align: center;
	font-size: 1.2em;
}
.rightinputs{
	max-width: 500px;
	margin: auto;
	margin-top: 40px;
}
.rightinputs label{
	font-weight: bold;
}
.info, select{
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 38px;
  border: 0;
  outline: none;
  transition: all .3s ease-out;
  background-color: #e6e6e6;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
}
#studytypetext{
	display: none;
}
.info:focus, select:focus{
  box-shadow: 0 0 0 0.3rem rgba(40,196,28,0.5);
  background-color: #fff; 
}
#anketa button{
	width: 200px;
	height: 50px;
	background-image: linear-gradient(to right top, #2eed37, #30c637, #30a035, #2e7c30, #2a592a);
	color: white;
	border: none;
	outline: none;
	border-radius: 25px;
	margin: auto;
	display: block;
	margin-top: 40px;
	box-shadow: 0 0 0 0.3rem rgba(40,196,28,0.5);
}
.footer{
	width: 100%;
	height: 213px;
    background-image: linear-gradient(to right top, #2eed37, #30c637, #30a035, #2e7c30, #2a592a);
	margin-top: 70px;	
}
.middleend{
	max-width: 960px;
	margin:auto;
	display: flex;
	justify-content: space-around;
}
.leftend{
	max-width: 386px;
}
.leftend a{
	display: flex;
	text-decoration: none;
}
.leftend img{
	max-width: 169px;
    display: block;
    margin-top: 20px;
    border-radius: 50%;
}
.leftend p{
	margin: 0;
	font-size: 1.2em;
	color: white;
	text-align: center;
    margin-top: 77px;	
}
.numbersend{
	margin-top: 65px;
}
.numbersend p{	
	font-weight: bold;
	font-size: 1.4em;
	color: white;
	text-decoration: none;
	margin:0;
}
#facebook{
	width: 140px;
	margin-top: 10px;
}
.docsimg{
	margin: auto;
	max-width: 650px;
	display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.rek-inside img{
	width: 200px;
	box-shadow: 0 0.7rem 4rem 0 rgba(40,196,28, 0.253);
	margin-bottom: 20px;
}
.rek-inside p{
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
.rekvisyty{
	margin-top: 40px;
}
.rekvisyts{
    max-width: 650px;
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.text-rek{
	width: 330px;
}
.text-rek li{
	font-size: 1.1em;
}
#link6{
	color: green;
}
#endline{
	text-align: center;
	font-size: 0.8em;
}
@media(max-width: 580px){
	h4:before{
		display: none;
	}
	h4:after{
		display: none;
	}
}
@media (max-width: 500px){
	.contacts, #textstart{
		display: none;
	}
	.start a{
		margin: auto;
	}
	.slick-slide {
   		min-height:400px;
	}

	.slick-slide img {
   		min-height:400px;
	}
	.bottomtitlenewone p:nth-child(2){
		font-size: 2vw;
	}
	.bottomtitlenewone p:nth-child(3), .bottomtitlenewone span{
		font-size: 2vw;
	}
	.bottomtitlenewone{
		margin-left: 8px;
	}
	.leftend p{
		display: none;
	}
}
@media (max-width: 430px){
	.bottomtitlenewone{
		margin-left: 3px;
	}
	h3:before, h1:before{
		display: none;
	}
	h3:after, h1:after{
		display: none;
	}
	.maps iframe{
		padding: 0;
	}
	tr{
		font-size: 2vw;
	}
}
@media (max-width: 1020px){
	.textinside p{
		font-size: 1.4vw;
	}
	#first{
		font-size: 1.4vw;
	}
}


